Subject: Re: [lojban] wiki vandalism

From: Invent Yourself <[email-masked]>
Date: Tue, 14 Aug 2001 19:11:42 -0400 (EDT)

This Wiki is constantly being backed up, isn't it? Just in case members of
the Vast Anti-Lojban Conspiracy decide to do a little direct action?

On Tue, 14 Aug 2001, Jay Kominek wrote:

>
> On Tue, 14 Aug 2001, michael helsem wrote:
>
> > it must be nice to be able to consider other people of so little account as
> > to be willing to utterly destroy their work with the flick of a finger.
>
> Hopefully you're referring to the fact that for a few minutes the
> administrator of the computer on which nuzban (and the wiki) are hosted
> was screwing around with stuff and made all of the virtual hosts on that
> system appear to be pilot.screwdriver.net
>
> - Jay Kominek <[email-masked]>
> Plus ça change, plus c'est la même chose
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.